/* @override http://wdmath.meso.net/css/w3.main.css */

/*                                                */
/* tags                                           */
/*                                                */
body {
	color: black;
	background: white;
	margin: 0px 17px;
	padding: 0px; 
}
.left {
	float: left;
}
.right {
	float: right;
}
/* forms */
FORM {
	display: inline;
	margin: 0px; 
}

b,
h1 {
  font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
}

/*                                                */
/* main layout classes in glyph mode              */
/*                                                */

/* picture logo used on non-glyph-pages */
div.logo {
	position: absolute;
	left: 17px;
	top: 0px; 
}

/* startpage */
div.startLangSel {
	position: absolute;
	left: 17px;
	top: 135px; 
}

div.startContent {
	position: absolute;
	left: 17px;
	top: 17px;
	width: 70%;
	font-size: 19px;
	line-height: 28px;
	font-family: "Fedra Sans Alt Book 2", Verdana, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
	text-decoration: none;
	color: #000;
}

div.startContent div.contBox,
div.startContent div.contBox a,
div.startContent div.contBox a:visited {
	/*
	font: normal 19px/28px Verdana;
	text-decoration: none;
	color: #000;
	margin: 0px; 
	*/
}

div.startContent div.contBox a:hover {
	text-decoration: underline; 
}

/*   glyph and properties table in 'character' view mode   */
div.glyphMonth {
  width: 400px !important;
  margin-right: 25px !important;
}

div.glyphMonthImage {
  width: 400px;
	height: 400px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	float: left;
	margin-top: 14px;
	position: relative;
}

div.glyphMonthText {
  font-size: 11px;
	line-height: 14px;
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
	margin: 28px 25px 23px 0 !important;
	width: 30%;
	float: left;
}

div.glyphMonthSticker {
  background: url(../img/circle.png) top;
  background-repeat: no-repeat;
  width: 80px;
  height: 80px;
  text-align: center;
  position: absolute;
  bottom: -35px;
  right: 20px;
  line-height: 14px;
}

div.glyphMonthStickerWithImgInside {
  position: absolute;
  bottom: -35px;
  right: 20px;
}

div.glyph {
	clear: both;
	position: absolute;
	left: 17px;
	top: 17px;
	line-height: 0px;
	width: 896px;
	margin: 0px;
	padding: 0px;
}

div.glyphSpecialMode {
	line-height: 140%;
	font-size: 20px;
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
}

div.glyph td {
	vertical-align: top; 
}
div.glyph td a,
div.glyph td a:hover,
div.glyph td a:visited { 
	color: black;
	text-decoration: none;
}

table.glyphInfo {
	font-size: 11px;
	font-family: "Courier New",  monospace;
	line-height: 98%;
	width: 370px;
	margin-top: 15px; 
}

table.glyphInfo td {
	vertical-align: top;
	margin: 0px;
	padding: 0px 0px 2px 0px; 
}

div.glyph img, 
div.glyph img:hover,
div.glyph td img {
	border: solid 1px white; 
}


/*   the main navigation, right under the glyph and his occasinal properties table   */

div.upperMenu {
	position: absolute;
	left: 17px;
	top: 242px; 
}

div.upperMenuZoom {
	position: absolute;
	left: 17px;
	top: 542px; 
}

td.upperMenuCell {
  line-height: 14px;
	font-size: 9px;
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
	letter-spacing: 0.15em;
	padding-right: 11px; 
}

td.upperMenuCell a, a:active, a:visited {
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: black;
	text-decoration: none; 
}

td.upperMenuCell a:hover {
	text-decoration: underline; 
}

/*   glyph's name   */
.title {
	position: absolute;
	left: 17px;
	top: 257px;
	font-size: 26px;
	font-family: "Fedra Sans Alt Bold 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
}

.titleZoom {
	position: absolute;
	left: 17px;
	top: 557px;
	font-size: 26px;
	font-family: "Fedra Sans Alt Bold 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
}

/*   flash container   */

.flash {
	position: absolute;
	left: 10px;
	top: 290px; 
}

.flashZoom {
	position: absolute;
	left: 10px;
	top: 590px; 
}

/* margin-top for div.modules (top or margin-top did not work in IE MAC) */

div.marginTop {
	height: 366px;
	width: 1px; 
}

div.marginTopZoom {
	height: 659px;
	width: 1px; 
}

div.marginTopCont {
	height: 60px;
	width: 1px; 
}

/* page menu (pm) */
div.pageMenu {
	background: white;
	margin-bottom: 14px;
}

table.pageMenu {
	width: 100%;
	height: 41px;
}

td.pmL1,
td.pmL1 img {
	vertical-align: bottom;
}

table.pmL1 {
	background: #333;
	color: white;
	font-size: 9px;
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
	letter-spacing: 0.15em;
	height: 13px;
}

table.pmL1 a,
table.pmL1 a:visited {
	color: white;
	font-size: 9px;
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
	text-decoration: none;
	letter-spacing: 0.15em; 
}

table.pmL2 {
	border-top: solid 1px white;
	height: 13px;
	position: relative;
	top: 13px;
}

.pmRight {
	height: 18px;
	background: white;
	border: 1px solid #c6c6c6;
	font-size: 11px;
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
}

table.pmRightMenu {
	background: white;
	color: black;
	font-size: 9px;
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
	letter-spacing: 0.15em;
	height: 14px;
	border-bottom: 1px solid white;
}

table.pmRightMenu a,
table.pmRightMenu a:visited {
	color: black;
	font-size: 9px;
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
	text-decoration: none;
	letter-spacing: 0.15em; 
}

/*fly-out navigation */
ul.pmL1 {
  display: block;
	color: white;
	font-size: 9px;
	font-family: "Fedra Sans Alt Bold 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
	letter-spacing: 0.15em;
	padding: 0;
	margin: 5px 0;
}

ul.pmL1 li {
  background: #333;
  display: inline;
  float: left;
  margin: 0 1px;
  padding: 0 5px;
  height: 14px;
}

ul.pmL1 li a,
ul.pmL1 li a:visited {
	color: #fff;
	font-size: 9px;
	font-family: "Fedra Sans Alt Bold 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
	text-decoration: none;
	letter-spacing: 0.15em; 
}

div.pageMenu ul.menu,
div.pageMenu ul.sub {
  background-color: #fff;
  list-style-type: none;
  margin: 0;
  margin-left: -5px;
  padding: 5px 0 5px 5px;
	position: absolute;
	z-index: 500;
	box-shadow: 2px 2px 5px #333;
	-moz-box-shadow: 2px 2px 5px #333;
	-webkit-box-shadow: 2px 2px 5px #333;
	display: none;
}

div.pageMenu ul.uniAlpha {
  width: 225px; 
}
div.pageMenu ul.uniGeo {
  width: 177px;
}
div.pageMenu ul.project {
  width: 125px;
}

div.pageMenu ul.menu li {
  float: none;
  display: block;
  background-color: #fff;
  color: #333;
  padding: 0;
}

div.pageMenu li {
  line-height: 14px;
	font-size: 9px;
	font-family: "Fedra Sans Alt Bold 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
  letter-spacing: 0.15em;
  cursor: pointer;
}

div.pageMenu .menu li a,
div.pageMenu .menu li a:visited {
  color: #333;  
  text-decoration: none;
  text-transform: uppercase;
}
div.pageMenu .menu li a:hover,
div.pageMenu .menu li:hover {
  color: #666;
}

div.pageMenu ul.sub {
  float: right;
  margin-top: -19px;
  display: none;
  width: 300px;
  position: absolute;
}

div.pageMenu ul.uniAlpha ul.sub {
  left: 234px;
}

div.pageMenu ul.uniGeo ul.sub {
  left: 186px;
}

div.pageMenu span.more {
  float: right;
  display: none;
  padding-right: 10px;
}

/*   module definition   */
div.modules {
	positon: relative;
	float: left;
	height: auto;
	widht: auto;		
}
/* is the div.module is used anywhere? */
div.module {
	float: left;
	positon: relative;
	width: 800px;
	height: auto;
	margin-right: 166px;
	margin-bottom: 14px;
}

div.percentage {
	width: 30%;
	margin-right: auto;
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
}

div.module img {
	position: relative;
	float: left;
	padding-bottom: 14px;
	margin: 0px;
	border: 0px; 
}

div.module a {
	line-height: 14px;
	font-size: 11px;
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
	text-decoration: none;
	color: black; 
}

div.module a:hover {
	text-decoration: underline; 
}

/* synopsis list (lastChanges && similar characters) */
div.percentage div.mostRecent {
  margin-top: 14px;
}
div.module div.mostRecent {
	float: left;
	position: relative;
	width: 400px;	
}
div.module div.mostRecentLang {
	position: relative;
	float: left;
	top: 1px;
	margin-bottom: 15px;
	padding: 0px 5px 0px 5px;
	background-color: white;
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 13px;
	white-space: nowrap;
	text-decoration: none;
}
div.module div.mostRecentLang a {
	line-height: 13px;
	font-size: 9px;
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
	text-decoration: none;
}
div.module div.synopsis26 {
	clear: left;
	float: left;
	position: relative;
	height: 28px;
	width: 400px;
	padding: 0px;
	margin: 0px 0px 14px 0px;
	font-size: 11px;
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
	white-space: nowrap;
}
div.synopsis26 a:hover {
	text-decoration: none; 
}
div.synopsis26 img {
	position: relative;
	float: left;
	padding: 0px;
}
div.synopsis26 div.leftBlock {
	position: relative;
	float: left;
	margin: 0px 9px 0px 0px;
	padding: 0px;
	width: 28px;
	height: 28px;
	background-color: white; 
}
div.synopsis26 span.head01 {
	position: relative;
	top: 5px;
	height: 21px;
	overflow: visible;
	font-size: 27px;
	line-height: 25px;
	font-weight: normal;
	letter-spacing: 2px;
	white-space: nowrap;
	color: white;
}
div.synopsis26 span.text {
	position: relative;
	float: left;
	display: block;
	top:  1px;
	height: 13px;
	white-space: nowrap;
	padding: 0px;
	margin: 0px;
	line-height: 13px;
}
div.spacer {
	height: 14px; 
}

/*   the right-floating navigation   */

div.rightNav,
div.rightNavCont {
	position: absolute;
	right: 17px;
	top: 17px;
	width: 165px;
	height: auto;
}
div.rightNavCont { top: 256px; }
div.rightNavZoom {
	position: absolute;
	right: 17px;
	top: 713px;
	width: 165px;
	height: auto; 
}
div.rightNavLine {  
	margin-top: 1px;
}
div.module,
div.rightNavLine a:hover,
div.rightNavLine a:active {
	color: black;
	text-decoration: none; 
}

/*   mdlTxtCntr = module text container   */

div.mdlTxtCntr {
	background: white;
	line-height: 14px;
	font-size: 11px;
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
	padding-right: 6px; 
	width: 550px;
}
div.percentage div.mdlTxtCntr {
  width: auto;
  padding: 14px;
}
div.mdlTxtCntr a:link,
div.mdlTxtCntr a:visited, 
div.mdlTxtCntr a:hover {
	line-height: 14px;
	font-size: 11px;
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
	color: black;
}

div.mdlTxtCntrAlt,
div.mdlTxtCntrAlt a:link,
div.mdlTxtCntrAlt a:visited,
div.mdlTxtCntrAlt a:active
{
	background: #333;
	color: #ffffff;
	line-height: 14px;
	font-size: 11px;
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
}
div.mdlTxtCntrAlt { 
  padding-right: 10px; 
}
/*   class   */

div.blockDock {
	position: relative;
	left: -8px;
	margin-top: 6px;
	/* margin-left: -8px;
	*/ 
}

/*   the rollover divs in the glyph list (block view)    */

/*                                                */
/* main layout classes in content mode            */
/*                                                */

/*   the main pages content boxes (e.g. PROJECT page)   */

div.contBox { 
	line-height: 14px;
	font-size: 11px;
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
	margin: 2px 130px 14px 0px; /* negg reduced 200px to 130px */
	/* padding-top: 2px; disabled by negg 18.05.2011 because lines were out of sync with text */
	width: 550px;
}
div.contBoxWiki {
	line-height: 14px;
	font-size: 11px;
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
	margin: 13px 130px 14px 0px; /* negg reduced 200px to 130px */ /* negg added 13px margin-top because the new menu sits higher than the old one and does not push down contBoxWiki */
}
div.contBoxWikiImg {  
	margin-top: 0px;
}
div.contBoxWikiImg img {
	float: left;
	margin: 0px;
	padding-top: 14px;
	border: 0px; 
}
div.cBox_title { 
	line-height: 14px;
	font-size: 11px;
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
	margin: 0px 130px 0px 0px; /* negg reduced 200px to 130px */
 	padding-top: 3px;
}
/*
div.contBox span.head,
div.contBox span.head a {
	font: bold 19px/28px Verdana;
	color: black;
	text-decoration: none;
	margin: 0px;
	padding: 0px; 
}
*/
div.contBox a, 
div.contBox a:hover, 
div.contBox a:visited,
div.contBox a:active {  
  color: white;
  text-decoration: none;
  font-weight: bold;
}
div.contBoxWiki a, 
div.contBoxWiki a:hover, 
div.contBoxWiki a:visited, 
div.contBoxWiki a:active {  
  color: black;
  text-decoration: none;
  font-weight: normal;
}
div.contBox ul { 
	font-size: 11px;
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
	margin: 0px 0px 14px 0px;
  padding-left: 35px;
  list-style: square;
}
div.contBox li { 
  line-height: 14px;
}
div.contBox h1, 
div.contBox h1 a, 
div.contBox h1 a:visited, 
div.contBox h1 a:hover
{ 
	position: relative;
	margin: 0px 0px 8px 0px;
	color: black;
	text-decoration: none;
	line-height: 34px;
	font-size: 22px;
	font-family: "Fedra Sans Alt Bold 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
}
div.cBox_title h1, 
div.cBox_title h1 a, 
div.cBox_title h1 a:visited, 
div.cBox_title h1 a:hover
{ 
	position: relative;
	margin: 0px 0px 5px 0px;
	color: black;
	text-decoration: none;
	line-height: 34px;
	font-size: 22px;
	font-family: "Fedra Sans Alt Bold 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
}
div.contBox h2, 
div.contBox h2 a, 
div.contBox h2 a:visited, 
div.contBox h2 a:hover {  
	position: relative;
	margin: 0px 0px 16px 0px;
	color: black;
	text-decoration: none;
	line-height: 26px;
	font-size: 32px;
	font-family: "Fedra Sans Alt Bold 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
}

div.contImg {
	/*	margin-bottom: 14px;
	*/
	margin: 0px;
	padding: 0px; 
}

/* clears the float left of the image */
div.clearImg {
	clear: left;
	padding-bottom: 13px; 
}

/* main menu (mm) */
table.mmLeftContent {
	position: absolute;
	left: 17px;
	top: 59px;
	background: #333;
	color: white;
	font-size: 9px;
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
	letter-spacing: 0.15em; 
}

table.mmLeftContent a {
	font-size: 9px;
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
	color: white;
	text-decoration: none;
	letter-spacing: 0.15em; 
}

/*   main div; all the content is showed here   */
/* the Hall Of Fame style */
div.hallOfFame {
	line-height: 28px;
	font-size: 19px;
	font-family: "Fedra Sans Alt Bold 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
	color: white;
	position: relative;
	top: 8px;
}

/*   the right-floating navigation   */
/*div.rightNav {
	position: absolute;
	right: 17px;
	top: 308px;
	width: 165px;
	height: auto;
}*/

#active { color: #444444; }
#activeLang { color: #444444; }
#activeMenu { color: black; }

/*                                                */
/* module classes used in several modules         */
/*                                                */

/*   files download module   */
table.files td,
table.files td a,
table.files td a:hover,
table.files td a:visited
{
	line-height: 14px;
	font-size: 11px;
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
	color: black;
  text-decoration: none;
}

table.files td.thead {
	font-family: "Fedra Sans Alt Bold 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
	letter-spacing: 0.13em; 
}

table.files td.right {
	text-align: right; 
}

/*   text image module   */

div.textImg h1 {
	font-size: 29px;
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
	color: black;
	padding: 0px;
	margin: 0px; 
}

div.textImg div { 
	line-height: 14px;
	font-size: 11px;
	font-family: "Fedra Sans Alt Book 2", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
}

/*                                                */

/* styles for use in user defined texts           */

/*                                                */

/* ////////////////////// a:r copied definitions ///////////////////// 
                                                                       
 classes are copied from a:r-styles for compatibility in shared files  
                                                                       
//////////////////////////////////////////////////////////////////// */

DIV#editFrame {
	position: absolute;
	left: -1000px;
	top: -500px;
	width: 727px;
	height: 300px;
	z-index: 300;
	visibility: hidden;
	/*border-right : 3px solid #0EB700;
	border-bottom : 3px solid #0EB700;
	*/
	border-right : 1px solid white;
	border-bottom : 1px solid white;
	border-left : 1px solid #ffffff;
	border-top : 1px solid #ffffff; 
}